<template>
    <div class="box-user__table--body wow fadeInUp">
        <p class="text-data">{{ log.user.login }}</p>
        <p class="text-data">{{ formattedDate }}</p>
        <p class="text-data">{{ log.ip }}</p>
        <p class="text-data">{{ log.country_code }}</p>
    </div>
</template>

<script>

    export default {
		name: "Log",
        props: ['log'],
        computed: {
            formattedDate(){
                return this.$date(this.log.created_at).format('DD.MM.YYYY HH:mm:ss');
            },
        }
	}
</script>

<style scoped>

</style>
